1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Please i need some one to help me ????

Discussion in 'Sony PSP - Homebrew software' started by Tito66, Jan 26, 2008.

  1. Tito66

    Tito66 Member

    Joined:
    Jan 26, 2008
    Messages:
    37
    Likes Received:
    0
    Trophy Points:
    16
    i have an psp version 3.71 M33-2 and i need some one to help me for the following items :

    First i want to down grade my psp as well to v1.5 because as i knew i cant play or use any iso files games if i dont have that version 1.5 but the problem is i dont have any other psp i have only 1 with 4 gb memory stick and other memorey stick 1 gb and i have other extra battery so what i can do to downgrade my psp ???

    Second i download and i instal in my PSP UMD Emulator V0.8C for PSP V1.50 only and ofcourse because i have version 3.71 is not working at all good so again i need to now how i can down grade my psp and i want to know any way if i make these step good while i install and i copy the files in my psp i make like these :

    PSP/
    |
    +--- GAME/
    | |
    | +--- UMDEMULATOR/
    | | |
    | | +--- EBOOT.PBP
    | |
    | +--- UMDEMULATOR%/
    | |
    | +--- EBOOT.PBP
    ISO/
    | |
    | +--- < place ISOs here >

    Third and the last thing i know i am so boring and i as to much and many questions is there any max size for iso i mean if i have a game iso 3 gb and my memorey stick is 4 gb i can play the game np i think stupied question ?? :)
    so please any one help me to resolve these problems which i have it please

    Thank you allllll
     
  2. varnull

    varnull Guest

Share This Page